﻿/* ---------------------------------------------------- */
/* GLOBAL
/* ---------------------------------------------------- */

/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */

/* Blue box content */
.zHeroModuleContent {width:327px; background:transparent url('/internet/home/SiteCollectionImages/content-bg2.png') no-repeat bottom; color:#ffffff;margin-left:610px; position:relative; margin-top:-332px; height:220px;}
.zHeroModuleContent h1 {display:inline-block; margin:20px 19px; font-size:18px;color:#ffffff;}
.zHeroModuleContent p {display:inline-block; margin:0 19px 24px; font-size:12px; color:#fff;
font-weight:bold;
}
.zHeroModuleContent h1 a {display:inline-block; font-size:18px;color:#ffffff; text-decoration:none;line-height: normal;}
.zHeroModuleContent p a {display:inline-block; font-size:12px; text-decoration:none; color:#fff;
font-weight:bold;
}

#slideshow {
width: 958px;
margin-top:-10px;

}


#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}       

   

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
overflow: hidden;
width: 958px;}

#slideshow .slides ul {
width: 2880px;}

#slideshow .slides li {
width: 958px;
float: left;
}

#slideshow .slides h2 {
margin-top: 0;}

/*#slideshow .slides P {
margin-top:10px;
color:#fff;
font-weight:bold;
}

#slideshow .slides a {
color:#608cc8;
font-size:80%;
font-weight:bold;
}*/

.sliderimage  {
width: 958px;
height: 350px; 

}

a img {
margin-left:0px;	
}

.saddle {
position:relative;
z-index:5;
margin-top:-240px;
background: url("banner/blue.png") no-repeat left;
padding-left: 5px;
width: 250px;
height: 150px;
color: #ffffff;
margin-left: 450px; 
}

.saddle H1{
color:#fff;
margin:0px;
}


/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#slideshow .slides-nav {
background: url("images/hmpg/nav-bg-tab.png") no-repeat left;
height:72px;
z-index:10;
margin:-110px 0px 0px 21px;
position: relative;
}

#slideshow .slides-nav li {
float: left;
width:300px;}

#slideshow .slides-nav li span { padding:15px; color:#999999; font-size:90%; text-align:center; width:300px;}




#slideshow .slides-nav li a {
display: block;
padding: 15px 0px;
outline: none;
width:707px;
display:inline-block; 
text-align:center;
cursor:pointer; 
vertical-align:middle; 
width:300px; 
font-size:12px; 
padding:35px 0px 0px 0px; 
text-decoration:none; 
color:#666666; 
font-weight:bold;

}


.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
z-index:20;
background: url("images/hmpg/bump.png") no-repeat;
background-position:130px 3px;
width:300px;
padding-right:0px;
color:#003399;

}



